@import "common.css";
@import "table.layout.css";

body {margin-left: 0px; margin-top: 0px; margin-right: 0px;	margin-bottom: 0px; }

body,td,select,input,textarea{
	font-family:µ¸¿ò;font-size:12px;line-height:17px;color:#4F4F4F;
	scrollbar-3dlight-color: #b4b4b4;
	scrollbar-arrow-color: #404040;
	scrollbar-base-color: #eeeeee;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-face-color: #eeeeee;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #b4b4b4
}

img{border:none;}


a:link{color:#404040;text-decoration:none;font-size:12px;}
a:visited{color:#404040;text-decoration:none;font-size:12px;}
a:active{color:#404040;text-decoration:none;font-size:12px;}
a:hover{color:#ff6600;text-decoration:underline;font-size:12px;}


.login{font-size:9pt;border-width:1px;border-color:#999999;border-style:solid;}
.form_line{border-width:1px;border-color:#999999;border-style:solid;background-color:#fbfdf2; }
.form_line_int{border-width:1px;border-color:#999999;border-style:solid; text-align:right;background-color:#fbfdf2; }
.select{font-family:µ¸¿ò,Verdana,Arial,Helvetica,geneva,sans-serif;font-size:11px;border-width:1px;border-color:#999999;background-color:#fbfdf2;}
.hand{cursor:hand;}

.small{font-family:doum;font-size:11px;line-height:18px;letter-spacing:-0.9px;}
.small a:link {font-family:doum;font-size:11px;color:#0D5680;line-height:18px;letter-spacing:-0.9px;}
.small a:visited {font-family:doum;font-size:11px;line-height:18px;letter-spacing:-0.9px;}
.small a:active {font-family:doum;font-size:11px;line-height:18px;letter-spacing:-0.9px;}
.small a:hover {font-family:doum;font-size:11px;line-height:18px;letter-spacing:-0.9px;}
.small_ac{color:#86715e; font-family:Tahoma;font-size:11px;line-height:15px;}

.w { font-family:"µ¸¿ò"; font-size: 12px; color:#ffffff; text-decoration:none }
.w a:link { font-family:"µ¸¿ò"; font-size: 12px; color:#ffffff; text-decoration:none }
.w a:visited { font-family:"µ¸¿ò"; font-size: 12px; color:#ffffff; text-decoration:none }
.w a:active { font-family:"µ¸¿ò"; font-size: 12px; color:#ffffff; text-decoration:none }
.w a:hover { font-family:"µ¸¿ò"; font-size: 12px; color:#ffffff; text-decoration:none }

.b_02 { font-family:"±¼¸²", "verdana"; font-size: 12px; color:#3e6d00; text-decoration:none; font-weight:bold }
.b_02 a:link { font-family:"±¼¸²", "verdana"; font-size: 12px; color:#3e6d00; text-decoration:none; font-weight:bold }
.b_02 a:visited { font-family:"±¼¸²", "verdana"; font-size: 12px; color:#3e6d00; text-decoration:none; font-weight:bold }
.b_02 a:active { font-family:"±¼¸²", "verdana"; font-size: 12px; color:#3e6d00; text-decoration:underline; font-weight:bold }
.b_02 a:hover { font-family:"±¼¸²", "verdana"; font-size: 12px; color:#3e6d00; text-decoration:underline; font-weight:bold }

.menu { font-family:"±¼¸²", "verdana"; font-size: 12px; color:#3399CC; text-decoration:none;}
.menu a:link { font-family:"±¼¸²", "verdana"; font-size: 12px; color:#3399CC; text-decoration:none;}
.menu a:visited { font-family:"±¼¸²", "verdana"; font-size: 12px; color:#3399CC; text-decoration:none;}
.menu a:active { font-family:"±¼¸²", "verdana"; font-size: 12px; color:#FFFFFF; text-decoration:underline;}
.menu a:hover { font-family:"±¼¸²", "verdana"; font-size: 12px; color:#FFFFFF; text-decoration:underline; }

.oc { font-family:"µ¸¿ò"; font-size: 12px; color:#c67152; text-decoration:none }
.oc a:link { font-family:"µ¸¿ò"; font-size: 12px; color:#c67152; text-decoration:none }
.oc a:visited { font-family:"µ¸¿ò"; font-size: 12px; color:#c67152; text-decoration:none }
.oc a:active { font-family:"µ¸¿ò"; font-size: 12px; color:#c67152; text-decoration:none }

.blank_box {  font-size:9pt; border-width:1px; border-color:#ffffff; border-style:solid; text-align:right;background-color:#ffffff; height: 20px}


.mbg { 	
	background-image: url(/img/mbody-bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.sbg { 	
	background-image: url(/img/left-bg.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.sleftbg { 	
	background-image: url(/img/s-left-bg.gif);
	background-repeat: repeat-y;
}
.srightbg { 	
	background-image: url(/img/s-right-bg.gif);
	background-repeat: repeat-y;
}
.sr {font-family: "µ¸¿ò", "tahoma"; font-size: 9pt; }
.sright {font-family: "µ¸¿ò", "verdana"; font-size: 12px; color: #615141;}
.notice1 {font-family: "µ¸¿ò", "verdana"; font-size: 12px; color: #333333;}
.notice2 {font-family: "µ¸¿ò", "verdana"; font-size: 12px; color: #727272;}
.notice3 {font-family: "µ¸¿ò", "verdana"; font-size: 12px; color: #6d6d6d;}
.notice4 {font-family: "µ¸¿ò", "verdana"; font-size: 12px; color: #6d6d6d; font-weight: bold;}

.poll {font-family: "µ¸¿ò", "verdana"; font-size: 12px; color: #6d6d6d; line-height:15px;}

.navi {font-family: "µ¸¿ò", "verdana"; font-size: 11px; color: #999999; font-weight: bold;}
.navi2 {font-family: "µ¸¿ò", "verdana"; font-size: 11px; color: #999999;}

.text1 {font-family: "verdana", "µ¸¿ò"; font-size: 12px; line-height: 130%; color: #333333;}
.text2 { font-family: "verdana", "µ¸¿ò"; font-size: 12px;	line-height: 130%; color: #666666;}
.text3 {font-family: "verdana", "µ¸¿ò"; font-size: 13px; color: #f7941d; font-weight: bold;}
.text4 {font-family: "verdana", "µ¸¿ò"; font-size: 12px; color: #c69c6d; font-weight:  bold;}
.text5 {font-family: "µ¸¿ò", "verdana"; font-size: 13px; color: #f26522; font-weight:  bold;}
.text6 {font-family: "verdana", "µ¸¿ò" ; font-size: 12px; color: #00478C; }

.cal {font-family: "µ¸¿ò", "verdana"; font-size: 11px; color: #234e76; font-weight: bold;}
.cal_red {font-family: "µ¸¿ò", "verdana"; font-size: 11px; color: #F27151;}
.cal_blue {font-family: "µ¸¿ò", "verdana"; font-size: 11px; color: #5A9BC1;}
.cal_black {font-family: "µ¸¿ò", "verdana"; font-size: 11px; color: #070707;}


.backimg {
	background-image: url(/img/backimg.jpg);
	background-repeat: no-repeat;}
	
.s3_t { color:#577493 ; font-weight: bold; letter-spacing: -1;}
.s3 {margin-left: 20; text-align:justify; line-height:150%;}
.ss3 {margin-left: 35; text-align:justify; text-indent:-15 ;line-height:150%;}
.ss4 {margin-bottom:2 ; margin-top:5 ; margin-left: 25; text-align:justify; text-indent:-10 ;line-height:150%;}
.sss3 {margin-bottom:2 ; margin-top:2 ; margin-left: 5; text-align:justify; text-indent:-15 ;line-height:150%;}
.s4 {margin-bottom:2 ; margin-top:2 ; margin-left: 25; text-indent:-10 ;line-height:150%;}
.s4_t {FONT-SIZE: 11pt; COLOR: #3070AB; margin-bottom:2 ; margin-top:2 ; margin-left: 25; text-indent:-10 ;line-height:150%;font-weight: bold;}
